.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1038.400000px;}
._2{width:487.184000px;}
._1{width:518.448000px;}
.fc3{color:rgb(255,107,0);}
.fc1{color:rgb(102,102,102);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:28.388507px;}
.ya{bottom:37.790780px;}
.y9{bottom:283.885068px;}
.y8{bottom:445.449738px;}
.y7{bottom:457.940681px;}
.y6{bottom:470.431624px;}
.y5{bottom:482.922567px;}
.y4{bottom:495.413510px;}
.y3{bottom:520.395396px;}
.y2{bottom:556.732685px;}
.y1{bottom:590.798893px;}
.h5{height:38.120000px;}
.h6{height:39.160000px;}
.h4{height:44.256000px;}
.h7{height:45.744000px;}
.h3{height:55.320000px;}
.h2{height:73.760000px;}
.h1{height:620.572759px;}
.h0{height:675.964413px;}
.w1{width:910.703299px;}
.w0{width:956.000000px;}
.x0{left:22.710805px;}
.x4{left:94.227132px;}
.x3{left:272.529665px;}
.x1{left:394.827353px;}
.x2{left:516.048548px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1219.272770pt;}
._2{width:572.043707pt;}
._1{width:608.753398pt;}
.fs3{font-size:46.967364pt;}
.fs2{font-size:56.360837pt;}
.fs1{font-size:70.451046pt;}
.fs0{font-size:93.934728pt;}
.y0{bottom:33.333333pt;}
.ya{bottom:44.373333pt;}
.y9{bottom:333.333333pt;}
.y8{bottom:523.040000pt;}
.y7{bottom:537.706667pt;}
.y6{bottom:552.373333pt;}
.y5{bottom:567.040000pt;}
.y4{bottom:581.706667pt;}
.y3{bottom:611.040000pt;}
.y2{bottom:653.706667pt;}
.y1{bottom:693.706667pt;}
.h5{height:44.759898pt;}
.h6{height:45.981049pt;}
.h4{height:51.964692pt;}
.h7{height:53.711877pt;}
.h3{height:64.955864pt;}
.h2{height:86.607819pt;}
.h1{height:728.666667pt;}
.h0{height:793.706667pt;}
.w1{width:1069.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:26.666667pt;}
.x4{left:110.640000pt;}
.x3{left:320.000000pt;}
.x1{left:463.600000pt;}
.x2{left:605.936000pt;}
}
